
fieldset {
  border: 2px solid grey;
  color: #000;
  padding: 20px;
  border-radius: 6px;
  background: #f4858529;
}
fieldset + fieldset,
fieldset + fieldset > legend {
  transform: rotatex(180deg);
}
fieldset > p:last-child {
  margin-bottom: 0;
}
.item-comment {
  margin-bottom: 30px;
}
.item-comment .comment-description .name {
  text-decoration: none;
  color: #666;
  font-weight: 600;
}
.item-comment .avatar {
  padding-right: 15px;
  float: left;
}
.item-comment .comment-description p {
  margin: 5px 0 0;
  padding: 0;
}
.item-comment .avatar img {
  border-radius: 50%;
  width: 50px;
  height: 50px;
}
h3 {
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  font-weight: 700;
}
.comment-to-comment {
  margin-top: 25px;
  margin-left: 55px;
}
.item-comment .comment-description {
  float: none;
  padding-left: 70px !important;
}
.nachat {
  font-weight: 700;
  padding: 10px;
  background: #fff;
  border-radius: 10px;
  margin-top: 10px;
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.nachat img {
  width: 100%;
  max-width: 50px;
  margin-right: 10px;
}
.nachat p {
  font-size: 13px !important;
  color: #000;
  line-height: 18px !important;
  margin-bottom: 0;
}
[name="phone2"] {
  width: 100%;
}
#phone {
  width: 100% !important;
}
input[name="phone2"] {
  outline: 0;
}
input#phone {
  padding-left: 94px !important;
}
input#phone2 {
  padding-left: 75px !important;
}
input::placeholder {
  color: #fff !important;
}
input[name="lastname"],
input[name="name"] {
  padding: 10px !important;
}
.form-age {
  background: #fff;
  border-radius: 12px;
  padding: 20px;
  max-width: 400px;
  margin: 20px auto;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.form-age h2 {
  text-align: center;
  margin-bottom: 20px;
}
.query-age {
  background: #e6edf8;
  border-radius: 8px;
  padding: 15px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s;
}
.logoo {
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.logoo p {
  color: #fff;
  font-weight: 900;
  font-size: 30px;
}
.logoo img {
  width: 60px;
}
#form p.nachat {
    font-weight: 700;
    text-align: center;
    padding: 10px;
    background: #eee;
    font-size: 13px;
    border-radius: 16px;
    margin-top: 10px;
    width: 100%;
    color: #000;
}